.homepage-banner-slider {
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.homepage-banner-slider .slider {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    position: relative;
    margin: 0;
}

.homepage-banner-slider .slider .slider-dots-wrapper {
    width: 100%;
    position: absolute;
    left: 0;
    padding: 0 40px;
    top: 350px;
}

.homepage-banner-slider .slider .slider-dots-wrapper .slider-dots {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
}

.homepage-banner-slider .slider .slider-dots-wrapper .slider-dots .slick-dots {
    bottom: unset;
    position: relative;
    display: flex;
    align-items: center;
    gap: 6px;
    justify-content: center;
}

.homepage-banner-slider .slider .slider-dots-wrapper .slider-dots .slick-dots li {
    width: auto;
    height: auto;
    margin: 0;
}

.homepage-banner-slider .slider .slider-dots-wrapper .slider-dots .slick-dots li button {
    width: 16px;
    height: 16px;
    border-radius: 4px;
    border: 2.5px solid #701346;

    opacity: 0.8;
}

.homepage-banner-slider .slider .slider-dots-wrapper .slider-dots .slick-dots li.slick-active button {
    background: #701346;
    opacity: 1;
}

.homepage-banner-slider .slider .slider-dots-wrapper .slider-dots .slick-dots li button:before {
    display: none;
}

.homepage-banner-slider .slider .slider-inner {
    width: 100%;
    margin-bottom: 0;
}

.homepage-banner-slider .slider .slider-inner .slide-item {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
}

.homepage-banner-slider .slider .slider-inner .slide-item .overlay-image {
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 320px;
}

@media (max-width: 991px) {
    .homepage-banner-slider .slider .slider-inner .slide-item .overlay-image.desktop-bg {
        background-image: none !important;
        height: unset;
    }
}

.homepage-banner-slider .slider .slider-inner .slide-item .overlay-image .mobile-image {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents {
    width: 100%;
    max-width: 1440px;
    display: flex;
    flex-flow: column nowrap;
    padding: 90px 20px 40px;
}

.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    gap: 32px;
    align-items: center;
}

.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-header {
    display: flex;
    flex-flow: column nowrap;
    gap: 24px;
    width: 100%;
    max-width: 880px;
}

.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-header h1 {
    margin: 0;
    color: #000;
    font-family: "Noto Sans", sans-serif;
    font-size: 42px;
    font-style: italic;
    font-weight: 600;
    line-height: 50px;
    text-transform: capitalize;
    text-align: center;
}

.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-header h1 span {
  font-weight: 400;
  color: #701346;
  font-size: 32px;
  line-height: 40px;
  display: block;
}

.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-header .slider-content-description {
  color: #000;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
}

.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-buttons {
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    gap: 8px;
    width: 100%;
}
.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-buttons > h5 {
  font-family: Noto Sans;
  font-weight: 600;
  font-style: Italic;
  font-size: 20px;
  line-height:28px;
  letter-spacing: 0%;
  text-align: center;
  text-transform: capitalize;
  margin: 0;
  margin-bottom: 16px;
  color: #24306A;
}
.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-buttons .button {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    gap: 10px;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 20px 24px;
    border-radius: 200px;
    background: #701346;
    color: #FFF;
    text-align: center;
    font-family: 'Noto Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
    text-decoration: none;
    border: 1px solid #701346;
	transition: all ease 200ms;
}

.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-buttons .button-outline {
    border-color: #000;
    background-color: transparent;
    color: #000;
}

.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-buttons .button:hover {
    background: #24306A;
    color: #fff;
    border-color: #24306A;
}

.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-buttons .button-outline:hover {
    background: #000;
    color: #fff;
    border-color: #000;
}

.homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-buttons .button-outline:hover svg path {
    fill: #fff;
}

@media (min-width: 768px) {
  .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-header h1 span {
    font-size: 42px;
    line-height: 50px;
  }
    .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents {
        padding: 90px 40px 60px;
    }

    .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-buttons {
        justify-content: flex-start;
    }
	.homepage-banner-slider .slider .slider-dots-wrapper .slider-dots .slick-dots {
		justify-content:flex-start;
	}
    .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-buttons .button {
        max-width: 330px;
    }
}

@media (min-width: 992px) {


    .homepage-banner-slider .slider .slider-inner .slide-item {
        position: relative;
        z-index: 1;
        align-items: center;
    }

    .homepage-banner-slider .slider .slider-inner .slide-item .overlay-image {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

    .homepage-banner-slider .slider .slider-inner .slide-item .overlay-image.desktop-bg {
        background-image: initial;
    }

    .homepage-banner-slider .slider .slider-inner .slide-item .overlay-image.desktop-bg .mobile-image {
        display: none;
    }

    .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents {
        padding-top: 76px;
        padding-bottom: 76px;
    }

    .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content {
        width: 100%;
        padding: 80px 60px;
    }

    .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-header {
        gap: 24px;
    }


    .homepage-banner-slider .slider .slider-dots-wrapper {
        width: 100%;
        max-width: 1440px;
        top: 80px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .homepage-banner-slider .slider .slider-dots-wrapper .slider-dots {
        width: 100%;
        padding: 0px 100px;
    }

    .homepage-banner-slider .slider .slider-inner .slide-item {}
}

@media (min-width: 1024px) {
    .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content {
        padding: 60px 80px;
    }
}

@media (min-width: 1280px) {
    .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content {
        padding: 80px 100px;
        gap: 40px;
    }

    .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-header h1 {
        font-size: 42px;
        line-height: 50px;
    }

    .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-buttons {
        gap: 10px;
    }
    .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-buttons > h5 {
      font-size: 24px;
      line-height: 32px;
    }

    .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents .slider-inner-content .slider-content-header .slider-content-description {
      font-size: 18px;
      line-height: 26px;
    }
}

@media (min-width: 1267px) {
    .homepage-banner-slider .slider .slider-dots-wrapper {
        top: 110px;
    }

    .homepage-banner-slider .slider .slider-inner .slide-item .overlay-image {
        background-position: bottom center;
    }
}

@media (min-width: 1441px) {
    .homepage-banner-slider .slider .slider-inner .slide-item .overlay-image {
        background-position: bottom center;
    }
}

@media screen and (max-width: 767px) {
  .homepage-banner-slider .slider .slider-inner .slide-item .slider-inner-contents {
    padding: 40px 20px;
  }
}